---
title: "Get custom pages"
description: "Get a paginated list of custom pages by applying multiple filtering conditions."
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/docs/admin-rest-api/online-store/page/get-custom-pages'
  md: 'https://developer.shopline.com/docs/admin-rest-api/online-store/page/get-custom-pages.md'
---
# Get custom pages

Get a paginated list of custom pages by applying multiple filtering conditions.

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_page`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
POST /store/page/customize/list.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` : The store's unique identifier, which is the prefix of the store's domain name. For example, if a store's domain name is `open001.myshopline.com` , the store handle is `open001` .

## Required Permissions

* `read_page`

## Request

### Request Headers

* `Content-Type`

  string (required)

  The field must be set to the fixed value `application/json; charset=utf-8`.

* `Authorization`

  string (required)

   The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. 

### Request Body

* `req`

  object

  Request parameters.

  * `page_size`

    integer

    Number of items per page. 
    
    Value range: 1-250
    
    Default: 50

  * `published_at_min`

    string

    Specify the earliest published time for custom pages to query. Custom pages published on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `title`

    string

    Title of the custom page.
    
    Maximum length: 255

  * `published_status`

    string

    Publication status of the custom page. Valid values are:
    - `any`: Pages in any status.
    - `published`: Published pages.
    - `unpublished`: Unpublished pages.
    
    Default value: `any`

  * `search_by_source`

    integer

    Indicates whether to filter by app type. Valid values are:
    - `0`: Disabled app type filtering.
    - `1`: Filter by app type (for example: [Smart Landing Page](https://apps.shopline.com/detail?appHandle=smart_landing_page&lang=en)).
    
    Default value: `0`

  * `created_at_min`

    string

    Specify the earliest creation time for custom pages to query. Custom pages created on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `published_at_max`

    string

    Specify the latest published time for custom pages to query. Custom pages published on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `updated_at_min`

    string

    Specify the earliest updated time for custom pages to query. Custom pages updated on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `created_at_max`

    string

    Specify the latest creation time for custom pages to query. Custom pages created on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `page_num`

    integer

    The page number of the paging request.

  * `since_id`

    long

    The ID of a specific custom page. Start querying pages from this specified ID. 

  * `sort_field`

    integer

    Sorting criteria. The value is fixed to `1`, indicating sorting by update time in ascending order. If not provided or left empty, the default sorting will be based on the unique ID of the custom page.

  * `sort_type`

    integer

    Sorting direction. Valid values are:
    - `0`: Ascending order sorting.
    - `1`: Descending order sorting.
    
    Default value: `0`.

  * `updated_at_max`

    string

    Specify the latest updated time for custom pages to query. Custom pages updated on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

  * `handle`

    string

    A unique semantic identifier for the custom page.

## Response

### Status Codes

* `200`

  For the complete list of codes and messages, see [Http status code](https://developer.shopline.com/docs/apps/api-instructions-for-use/http-status-code.md?lang=en).

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise.

### Response Body

#### 200

* `data`

  object

  Custom page information.

  * `last_page`

    boolean

    Whether the current page is the last page.
    - `true`: Is the last page.
    - `false`: Is not the last page.

  * `list`

    array<object>

    Custom page list information.

    * `created_at`

      string

      Creation time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

    * `custom_url`

      object

      URL of the custom page. Refer to [Customize your URL](https://help.shopline.com/hc/en-001/articles/33749590631961-Customizing-Your-URL-Structure-Limited-Access) for details on URL customization.

      * `is_customized`

        boolean

        Whether the URL is a custom URL.
        - `true`: The URL is a custom URL.
        - `false`: The URL is the system default URL.

      * `url`

        string

        Relative URL path of the custom page.

    * `handle`

      string

      A unique semantic identifier for the custom page.

    * `id`

      string

      The unique ID of the custom page.

    * `published_at`

      string

      Publication time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

    * `published_status`

      boolean

      Whether the custom page has been published. 
      - `true`: Already published.
      - `false`: Not yet published.

    * `store_id`

      long

      The unique ID of the store.

    * `author`

      string

      The ID or name of the author for the custom page.

    * `template_name`

      string

      Template name used for the custom page.

    * `template_type`

      integer

      The template type used by the custom page. Valid values are:
      - `0`: Default theme template.
      - `1`: Public template, available for all themes.
      - `2`: App-defined theme template, only effective for the current theme.

    * `title`

      string

      Title of the custom page.

    * `updated_at`

      string

      Update time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.

    * `body_html`

      string

      The body content of the custom page, formatted in HTML. 

  * `page_num`

    integer

    Page number for paginated requests.

  * `page_size`

    integer

    Number of items per page. 

  * `total`

    long

    Total count of returned data entries.

* `msg`

  string

  Response information, including the reason for success or failure.


#### 401

* `errors`

  string

  Error message. 


#### 429

* `errors`

  string

  Error message. 


## OpenAPI Definition

```json
{
  "tags": [
    "Get custom pages"
  ],
  "description": "Get a paginated list of custom pages by applying multiple filtering conditions.",
  "externalDocs": {
    "description": "Permission point used by the interface is `read_page` , For more information about the use of permission points, see",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=en",
    "errorTableDescription": "| Error Code | HTTP Status Code | Error Description |\n|------------|------------------|-------------------|\n| SUCCESS | 200 | request success |\n| DATA_IS_NOT_EXIST | 406 | The requested data does not exist. |\n| INVALID_ARGUMENT | 422 | T-OFC-A-INVALID_ARGUMENT |\n"
  },
  "operationId": "Mk2UNX8A",
  "parameters": [
    {
      "name": "Content-Type",
      "in": "header",
      "description": "The field must be set to the fixed value `application/json; charset=utf-8`.",
      "required": true,
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": " The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. ",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": " The access token for the API resource. Refer to [App authorization](https://developer.shopline.com/docs/apps/api-instructions-for-use/app-authorization.md?lang=en) to obtain the access token, and then pass the obtained token in the Bearer format. ",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "schema": {
          "name": "body",
          "description": "Body location parameters",
          "type": "object",
          "properties": {
            "req": {
              "name": "req",
              "description": "Request parameters.",
              "type": "object",
              "properties": {
                "page_size": {
                  "name": "page_size",
                  "description": "Number of items per page. \n\nValue range: 1-250\n\nDefault: 50",
                  "type": "integer",
                  "example": 0
                },
                "published_at_min": {
                  "name": "published_at_min",
                  "description": "Specify the earliest published time for custom pages to query. Custom pages published on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.120"
                },
                "title": {
                  "name": "title",
                  "description": "Title of the custom page.\n\nMaximum length: 255",
                  "type": "string",
                  "example": "Contact us"
                },
                "published_status": {
                  "name": "published_status",
                  "description": "Publication status of the custom page. Valid values are:\n- `any`: Pages in any status.\n- `published`: Published pages.\n- `unpublished`: Unpublished pages.\n\nDefault value: `any`",
                  "type": "string"
                },
                "search_by_source": {
                  "name": "search_by_source",
                  "description": "Indicates whether to filter by app type. Valid values are:\n- `0`: Disabled app type filtering.\n- `1`: Filter by app type (for example: [Smart Landing Page](https://apps.shopline.com/detail?appHandle=smart_landing_page&lang=en)).\n\nDefault value: `0`",
                  "type": "integer"
                },
                "created_at_min": {
                  "name": "created_at_min",
                  "description": "Specify the earliest creation time for custom pages to query. Custom pages created on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.120"
                },
                "published_at_max": {
                  "name": "published_at_max",
                  "description": "Specify the latest published time for custom pages to query. Custom pages published on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.120"
                },
                "updated_at_min": {
                  "name": "updated_at_min",
                  "description": "Specify the earliest updated time for custom pages to query. Custom pages updated on and after this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.000"
                },
                "created_at_max": {
                  "name": "created_at_max",
                  "description": "Specify the latest creation time for custom pages to query. Custom pages created on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.120"
                },
                "page_num": {
                  "name": "page_num",
                  "description": "The page number of the paging request.",
                  "type": "integer",
                  "example": 1
                },
                "since_id": {
                  "name": "since_id",
                  "description": "The ID of a specific custom page. Start querying pages from this specified ID. ",
                  "type": "long",
                  "example": 6497413009837171000
                },
                "sort_field": {
                  "name": "sort_field",
                  "description": "Sorting criteria. The value is fixed to `1`, indicating sorting by update time in ascending order. If not provided or left empty, the default sorting will be based on the unique ID of the custom page.",
                  "type": "integer",
                  "example": 1
                },
                "sort_type": {
                  "name": "sort_type",
                  "description": "Sorting direction. Valid values are:\n- `0`: Ascending order sorting.\n- `1`: Descending order sorting.\n\nDefault value: `0`.",
                  "type": "integer"
                },
                "updated_at_max": {
                  "name": "updated_at_max",
                  "description": "Specify the latest updated time for custom pages to query. Custom pages updated on and before this time are returned. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                  "type": "string",
                  "example": "2023-09-11 16:49:35.000"
                },
                "handle": {
                  "name": "handle",
                  "description": "A unique semantic identifier for the custom page.",
                  "type": "string",
                  "example": "contact-us"
                }
              },
              "required": [
                "page_num",
                "page_size"
              ],
              "example": {
                "search_by_source": null,
                "updated_at_max": "2023-09-11 16:49:35.000",
                "handle": "contact-us",
                "since_id": 6497413009837171000,
                "updated_at_min": "2023-09-11 16:49:35.000",
                "published_status": null,
                "sort_field": 1,
                "sort_type": null,
                "page_num": 1,
                "page_size": 0,
                "title": "Contact us",
                "created_at_max": "2023-09-11 16:49:35.120",
                "created_at_min": "2023-09-11 16:49:35.120",
                "published_at_max": "2023-09-11 16:49:35.120",
                "published_at_min": "2023-09-11 16:49:35.120"
              }
            }
          },
          "required": [
            "req"
          ],
          "example": {
            "req": {
              "created_at_max": "2023-09-11 16:49:35.120",
              "search_by_source": null,
              "sort_type": null,
              "updated_at_min": "2023-09-11 16:49:35.000",
              "page_size": 0,
              "published_at_max": "2023-09-11 16:49:35.120",
              "published_at_min": "2023-09-11 16:49:35.120",
              "sort_field": 1,
              "created_at_min": "2023-09-11 16:49:35.120",
              "handle": "contact-us",
              "published_status": null,
              "title": "Contact us",
              "updated_at_max": "2023-09-11 16:49:35.000",
              "page_num": 1,
              "since_id": 6497413009837171000
            }
          }
        },
        "examples": {
          "Get custom pages": {
            "description": "Get custom pages",
            "value": {
              "req": {
                "page_num": "1",
                "page_size": "2",
                "since_id": "5734528158155677719"
              }
            }
          }
        }
      }
    },
    "required": true
  },
  "responses": {
    "200": {
      "description": "For the complete list of codes and messages, see [Http status code](https://developer.shopline.com/docs/apps/api-instructions-for-use/http-status-code.md?lang=en).",
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "name": "body",
            "type": "object",
            "properties": {
              "data": {
                "name": "data",
                "description": "Custom page information.",
                "type": "object",
                "properties": {
                  "last_page": {
                    "name": "last_page",
                    "description": "Whether the current page is the last page.\n- `true`: Is the last page.\n- `false`: Is not the last page.",
                    "type": "boolean"
                  },
                  "list": {
                    "name": "list",
                    "description": "Custom page list information.",
                    "type": "array",
                    "items": {
                      "type": "object",
                      "properties": {
                        "created_at": {
                          "name": "created_at",
                          "description": "Creation time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                          "type": "string",
                          "example": "2023-09-11 16:49:35.000"
                        },
                        "custom_url": {
                          "name": "custom_url",
                          "description": "URL of the custom page. Refer to [Customize your URL](https://help.shopline.com/hc/en-001/articles/33749590631961-Customizing-Your-URL-Structure-Limited-Access) for details on URL customization.",
                          "type": "object",
                          "properties": {
                            "is_customized": {
                              "name": "is_customized",
                              "description": "Whether the URL is a custom URL.\n- `true`: The URL is a custom URL.\n- `false`: The URL is the system default URL.",
                              "type": "boolean"
                            },
                            "url": {
                              "name": "url",
                              "description": "Relative URL path of the custom page.",
                              "type": "string",
                              "example": "/pages/contact_us"
                            }
                          },
                          "example": {
                            "is_customized": null,
                            "url": "/pages/contact_us"
                          }
                        },
                        "handle": {
                          "name": "handle",
                          "description": "A unique semantic identifier for the custom page.",
                          "type": "string",
                          "example": "contact-us"
                        },
                        "id": {
                          "name": "id",
                          "description": "The unique ID of the custom page.",
                          "type": "string",
                          "example": "6743314731912662424"
                        },
                        "published_at": {
                          "name": "published_at",
                          "description": "Publication time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                          "type": "string",
                          "example": "2023-09-11 16:49:35.000"
                        },
                        "published_status": {
                          "name": "published_status",
                          "description": "Whether the custom page has been published. \n- `true`: Already published.\n- `false`: Not yet published.",
                          "type": "boolean"
                        },
                        "store_id": {
                          "name": "store_id",
                          "description": "The unique ID of the store.",
                          "type": "long",
                          "example": 1730104825803
                        },
                        "author": {
                          "name": "author",
                          "description": "The ID or name of the author for the custom page.",
                          "type": "string",
                          "example": "Alvin"
                        },
                        "template_name": {
                          "name": "template_name",
                          "description": "Template name used for the custom page.",
                          "type": "string",
                          "example": "templates/page.contact.json"
                        },
                        "template_type": {
                          "name": "template_type",
                          "description": "The template type used by the custom page. Valid values are:\n- `0`: Default theme template.\n- `1`: Public template, available for all themes.\n- `2`: App-defined theme template, only effective for the current theme.",
                          "type": "integer"
                        },
                        "title": {
                          "name": "title",
                          "description": "Title of the custom page.",
                          "type": "string",
                          "example": "Contact us"
                        },
                        "updated_at": {
                          "name": "updated_at",
                          "description": "Update time of the custom page. Format: `yyyy-MM-dd HH:mm:ss.SSS`.",
                          "type": "string",
                          "example": "2023-09-11 16:49:35.000"
                        },
                        "body_html": {
                          "name": "body_html",
                          "description": "The body content of the custom page, formatted in HTML. ",
                          "type": "string",
                          "example": "<p>We love to hear from you.</p>"
                        }
                      },
                      "example": {
                        "created_at": "2023-09-11 16:49:35.000",
                        "handle": "contact-us",
                        "id": "6743314731912662424",
                        "published_at": "2023-09-11 16:49:35.000",
                        "template_type": null,
                        "author": "Alvin",
                        "body_html": "<p>We love to hear from you.</p>",
                        "custom_url": {
                          "is_customized": null,
                          "url": "/pages/contact_us"
                        },
                        "published_status": null,
                        "store_id": 1730104825803,
                        "template_name": "templates/page.contact.json",
                        "title": "Contact us",
                        "updated_at": "2023-09-11 16:49:35.000"
                      }
                    },
                    "example": [
                      {
                        "id": "6743314731912662424",
                        "published_at": "2023-09-11 16:49:35.000",
                        "store_id": 1730104825803,
                        "template_name": "templates/page.contact.json",
                        "body_html": "<p>We love to hear from you.</p>",
                        "created_at": "2023-09-11 16:49:35.000",
                        "handle": "contact-us",
                        "published_status": null,
                        "template_type": null,
                        "title": "Contact us",
                        "updated_at": "2023-09-11 16:49:35.000",
                        "author": "Alvin",
                        "custom_url": {
                          "is_customized": null,
                          "url": "/pages/contact_us"
                        }
                      }
                    ]
                  },
                  "page_num": {
                    "name": "page_num",
                    "description": "Page number for paginated requests.",
                    "type": "integer",
                    "example": 1
                  },
                  "page_size": {
                    "name": "page_size",
                    "description": "Number of items per page. ",
                    "type": "integer",
                    "example": 50
                  },
                  "total": {
                    "name": "total",
                    "description": "Total count of returned data entries.",
                    "type": "long",
                    "example": 50
                  }
                },
                "example": {
                  "total": 50,
                  "last_page": null,
                  "list": [
                    {
                      "author": "Alvin",
                      "created_at": "2023-09-11 16:49:35.000",
                      "id": "6743314731912662424",
                      "published_at": "2023-09-11 16:49:35.000",
                      "published_status": null,
                      "store_id": 1730104825803,
                      "template_name": "templates/page.contact.json",
                      "title": "Contact us",
                      "body_html": "<p>We love to hear from you.</p>",
                      "custom_url": {
                        "is_customized": null,
                        "url": "/pages/contact_us"
                      },
                      "handle": "contact-us",
                      "template_type": null,
                      "updated_at": "2023-09-11 16:49:35.000"
                    }
                  ],
                  "page_num": 1,
                  "page_size": 50
                }
              },
              "msg": {
                "name": "msg",
                "description": "Response information, including the reason for success or failure.",
                "type": "string"
              }
            },
            "example": {
              "msg": null,
              "data": {
                "last_page": null,
                "list": [
                  {
                    "title": "Contact us",
                    "updated_at": "2023-09-11 16:49:35.000",
                    "author": "Alvin",
                    "body_html": "<p>We love to hear from you.</p>",
                    "id": "6743314731912662424",
                    "published_at": "2023-09-11 16:49:35.000",
                    "published_status": null,
                    "store_id": 1730104825803,
                    "template_name": "templates/page.contact.json",
                    "template_type": null,
                    "created_at": "2023-09-11 16:49:35.000",
                    "custom_url": {
                      "is_customized": null,
                      "url": "/pages/contact_us"
                    },
                    "handle": "contact-us"
                  }
                ],
                "page_num": 1,
                "page_size": 50,
                "total": 50
              }
            }
          },
          "examples": {
            "Get custom pages": {
              "description": "Get custom pages",
              "value": {
                "msg": "success",
                "data": {
                  "page_num": 1,
                  "page_size": 2,
                  "total": 1,
                  "last_page": true,
                  "list": [
                    {
                      "template_name": "templates/page.json",
                      "title": "demo-page",
                      "author": "zhang san",
                      "body_html": "<p>demo-page-content</p>",
                      "store_id": "1628737575003",
                      "template_type": "2",
                      "updated_at": "2022-12-27 17:17:02.868",
                      "created_at": "2022-12-27 17:17:02.868",
                      "handle": "page_handle",
                      "id": "5734528158155677719"
                    }
                  ]
                }
              }
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "Error message. ",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "A globally unique identifier for the request. It is used to track the request flow throughout the system, allowing for easy location and debugging when issues arise."
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "Error message. ",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "post",
  "path": "/store/page/customize/list.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` : The store's unique identifier, which is the prefix of the store's domain name. For example, if a store's domain name is `open001.myshopline.com` , the store handle is `open001` ."
        }
      }
    }
  ],
  "info": {
    "title": "Get custom pages",
    "version": "v20270301"
  },
  "authIndexes": [
    "read_page"
  ]
}
```